.jumbotron{
  height: 220px;
  background: deepskyblue;
  width: 100%;
  -webkit-box-shadow: 10px 10px 16px 0px rgb(196, 198, 204);
  -moz-box-shadow: 10px 10px 16px 0px rgb(196, 198, 204);
  box-shadow: 10px 10px 16px 0px rgb(196, 198, 204);

}

.separador{
  height: 10px;
}

.container{
  margin-top: -30px;
}

